{% extends 'index.html' %}

{% block title%} <title>See topics</title> {% endblock %}

{% block content1 %}

<div class="upd-topic-body">
    <div class="upd-topic-wrapper">
        <div class="upd-topic-content">
            {% for topic in topics %}
            <div class="upd-topic-wrapper-outside">
                <div class="upd-topic-name">{{topic.name}}</div>
                <i class="fa fa-arrow-left" id="arrow_left"></i>
                <div class="upd-topic-update"><a href="#">Update</a></div>
                <div class="upd-topic-delete"><a href="#">Delete</a></div>
            </div>
            {% endfor %}
        </div>
    </div>
</div>


{% endblock %}